@charset "UTF-8";
body {
  margin: 0;
  padding: 0 0 0 0;
  position: relative;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.8;
}
img {
  vertical-align: bottom;
}
#header-layout {
  line-height: 1.23;
}
#main {
  padding-top: 0;
  color: #6A3906;
}
.breadcrumb-wrap {
  background-color: #fff;
  padding: 10px 0 10px;
  position: relative;
  z-index: 10;
  margin-bottom: 0;
}
.kids-festival-2026 .pc-none {
  display: none;
}
.kids-festival-2026 .tablet-inline {
  display: none;
}
.kids-festival-2026 .tablet-inline-none {
  display: inline;
}
@media (hover: hover) {
  .kids-festival-2026 .maincontent-layout a:hover {
    opacity: 0.8;
    transition: opacity 0.2s;
  }
}
.kids-festival-2026 .maincontent-layout {
  background-color: #FFD600;
  padding: 0;
  position: relative;
}
.kids-festival-2026 .maincontent-layout .bg {
  position: fixed;
  z-index: -1;
  top: -100px;
}
.kids-festival-2026 .maincontent-layout .bg:after {
  content: "";
  display: block;
  position: relative;
  width: 100vw;
  height: 130vh;
  background-image: url(../img/bg_pc.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}
.kids-festival-2026 .maincontent-layout img {
  width: 100%;
  vertical-align: bottom;
}
.kids-festival-2026 .font-01 {
  font-size: 12px;
}
.kids-festival-2026 .font-02 {
  font-size: 14px;
}
.kids-festival-2026 .font-03 {
  font-size: 16px;
}
.kids-festival-2026 .font-04 {
  font-size: 18px;
}
.kids-festival-2026 .font-05 {
  font-size: 22px;
}
.kids-festival-2026 .font-06 {
  font-size: 30px;
}
.kids-festival-2026 .font-07 {
  font-size: 18px;
}
.kids-festival-2026 .font-08 {
  font-size: 18px;
}
.kids-festival-2026 .font-09 {
  font-size: 14px;
}
.kids-festival-2026 .to-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  opacity: 0;
  width: 68px;
  height: 84px;
  background-image: url(../img/ico_to_top.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 10;
  transition: opacity ease-in-out .3s;
}
.kids-festival-2026 .to-top.active {
  opacity: 1;
}
@media (hover: hover) {
  .kids-festival-2026 .to-top:hover {
    background-image: url(../img/ico_to_top_hover.png);
  }
}

.kids-festival-2026 .main-visual {
  position: relative;
  display: flex;
  justify-content: end;
}
.kids-festival-2026 .main-visual .vis-img-contents {
  width: 100%;
  position: relative;
}
.kids-festival-2026 .main-visual .vis-text-contents {
  position: absolute;
  width: 32%;
  background-color: #fff;
  padding: min(29px, 2.1vw) min(21px, 1.5vw) min(16px, 1.7vw);
  box-sizing: border-box;
  border-radius: 20px;
  margin: auto min(30px, 1.5vw);
  height: fit-content;
  top: 0;
  bottom: 0;
}
.kids-festival-2026 .main-visual .vis-text-contents .vis-nihonbashi {
  margin-top: min(21px, 1.68vw);
}
.kids-festival-2026 .main-visual .vis-text-contents .vis-organizers {
  margin-top: min(12px, 0.95vw);
}
.kids-festival-2026 .main-visual .vis-text-contents .vis-link-btn {
  width: 100%;
  margin-top: min(8px, 1.46vw);
}
.kids-festival-2026 .navigation {
  background-color: #0091DB;
  padding: 16px 20px 16px;
}
.kids-festival-2026 .navigation .nav-list {
  display: flex;
  max-width: 920px;
  gap: 2%;
  margin: 0 auto;
  align-items: center;
  justify-content: space-between;
}
.kids-festival-2026 .navigation .nav-list .nav-item a {
  font-size: 16px;
  font-weight: 900;
  color: #fff;
  text-align: center;
  display: block;
}
.kids-festival-2026 .navigation .nav-list .nav-item .nav-label {
  font-size: 16px;
  font-weight: 900;
  color: #fff;
}
.kids-festival-2026 .navigation .nav-list .nav-item.has-sub.tokyo {
  width: 27%;
  text-align: center;
}
.kids-festival-2026 .navigation .nav-list .nav-item.has-sub.nihonbashi {
  width: 24%;
  text-align: center;
}
.kids-festival-2026 .navigation .nav-list .nav-item.has-sub .sub-nav-list {
  display: flex;
  border-top: 1px solid #fff;
  margin-top: 4px;
  justify-content: center;
  gap: 8%;
  padding-top: 3px;
}
.kids-festival-2026 .about-section {
  position: relative;
  overflow: hidden;
  min-height: 609px;
  padding: 0 20px;
}
.kids-festival-2026 .about-section:before {
  content: "";
  display: block;
  position: absolute;
  background-image: url(/kids-festival/2026/img/about-section-bg-left.png);
  background-repeat: no-repeat;
  background-position: top 50% left -300px;
  background-size: contain;
  width: 70%;
  height: 100%;
  left: 0;
}
.kids-festival-2026 .about-section:after {
  content: "";
  display: block;
  position: absolute;
  background-image: url(/kids-festival/2026/img/about-section-bg-right.png);
  background-repeat: no-repeat;
  background-position: top 50% right -260px;
  background-size: contain;
  width: 70%;
  height: 100%;
  top: 0;
  right: 0;
}

.kids-festival-2026 .about-section .about-section-container {
  background-color: #fff;
  border-radius: 200px;
  max-width: 1326px;
  width: 100%;
  margin: 40px auto;
}

.kids-festival-2026 .about-section .about-head {
  width: 494px;
  margin: 0 auto 0;
  padding-top: 85px;
}
.kids-festival-2026 .about-section .about-title {
  font-size: 34px;
  font-weight: 900;
  text-align: center;
  margin-top: 43px;
  letter-spacing: 1.7px;
  line-height: 1.5;
}
.kids-festival-2026 .about-section .about-text {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  margin-top: 28px;
  line-height: 2.45;
  padding-bottom: 85px;
}
.kids-festival-2026 .main-bg-area {
  padding: 0 20px 100px;
}
.kids-festival-2026 .notice-section {
  max-width: 1000px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 0 20px 20px 20px;
  position: relative;
  margin-top: 66px;
  padding: 8px 40px;
  box-sizing: border-box;
  box-shadow: 0px 3px 16px rgba(0, 0, 0, 0.16);
  z-index: 1;
}
.kids-festival-2026 .notice-section .notice-header .notice-title {
  background-color: #6A3906;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  padding: 5px 27px;
  border-radius: 10px 10px 0 0;
  position: absolute;
  top: -42px;
  left: 0;
}
.kids-festival-2026 .notice-section .notice-header .notice-more {
  position: absolute;
  top: -39px;
  right: 6px;
  font-size: 16px;
  font-weight: 500;
  background-color: transparent;
  border: none;
  cursor: pointer;
  color: #6A3906;
}
.kids-festival-2026 .notice-section .notice-header .notice-more::after {
  content: "▼";
  font-size: 22px;
  margin-left: 7px;
  vertical-align: top;
}
.kids-festival-2026 .notice-section .notice-header .notice-more.open::after {
  content: "▲";
}
.kids-festival-2026 .notice-section .notice-header .notice-more:hover {
  opacity: 0.8;
  transition: opacity 0.2s;
}
.kids-festival-2026 .notice-section .notice-content .notice-item {
  display: flex;
  gap: 20px;
  padding: 16px 0 16px;
  align-items: baseline;
}
.kids-festival-2026 .notice-section .notice-content .notice-accordion-area {
  overflow: hidden;
  transition: max-height 0.3s ease;
  max-height: 0;
}
.kids-festival-2026 .notice-section .notice-content .notice-accordion-area .notice-item {
  border-top: 1px solid #CDD6DD;
}
.kids-festival-2026 .notice-section .notice-content .notice-item .notice-date {
  font-size: 16px;
  font-weight: bold;
  color: #9CABB5;
  width: 86px;
}
.kids-festival-2026 .notice-section .notice-content .notice-item .notice-tag {
  width: 94px;
  font-size: 12px;
  font-weight: bold;
  background-color: #ccc;
  height: fit-content;
  text-align: center;
  color: #fff;
  padding: 1px 3px;
  flex: none;
}
.kids-festival-2026 .notice-section .notice-content .notice-item .notice-tag.notice-tag-01 {
  background-color: #0091DB;
}
.kids-festival-2026 .notice-section .notice-content .notice-item .notice-tag.notice-tag-02 {
  background-color: #45B035;
}
.kids-festival-2026 .notice-section .notice-content .notice-item .notice-tag.notice-tag-03 {
  background-color: #ED7100;
}
.kids-festival-2026 .notice-section .notice-content .notice-item .notice-text {
  width: 690px;
  font-size: 16px;
}
.kids-festival-2026 .detail-section {
  max-width: 1000px;
  background-color: #fff;
  border-radius: 30px;
  margin: 100px auto 0;
  box-shadow: 0px 3px 16px rgba(0, 0, 0, 0.16);
  position: relative;
  padding: 40px 40px 40px;
  box-sizing: border-box;
}
.kids-festival-2026 .detail-section.detail-section-tokyo {
  margin-top: 100px;
}
.kids-festival-2026 .detail-section.detail-section-nihonbashi {
  margin-top: 165px;
}
.kids-festival-2026 .detail-section .section-title-main {
  max-width: 917px;
  margin: -97px auto 30px;
}
.kids-festival-2026 .detail-section.detail-section-tokyo .section-title-main {
  margin-top: max(-97px, -10vw);
}
.kids-festival-2026 .detail-section.detail-section-nihonbashi .section-title-main {
  margin-top: max(-110px, -11vw);
}
.kids-festival-2026 .detail-section .event-details {
  margin-top: 23px;
}
.kids-festival-2026 .detail-section .event-details .event-detail {
  display: flex;
  gap: 27px;
  border-bottom: 1px solid #D8D8D8;
  padding-bottom: 20px;
  align-items: flex-start;
}
.kids-festival-2026 .detail-section .event-details .event-detail+.event-detail {
  margin-top: 20px;
}
.kids-festival-2026 .detail-section .event-details .event-detail .event-label {
  background-color: #45B035;
  height: fit-content;
  color: #fff;
  padding: 9px 0;
  border-radius: 36px;
  font-size: 15px;
  font-weight: bold;
  width: 101px;
  text-align: center;
  flex: none;
  line-height: 1.4;
}
.kids-festival-2026 .detail-section.detail-section-nihonbashi .event-details .event-detail .event-label {
  background-color: #ED7100;
}
.kids-festival-2026 .detail-section .event-details .event-detail .event-content .event-content-price-list {
  margin-top: 17px;
  margin-left: -128px;
}
.kids-festival-2026 .detail-section .event-details .event-detail .event-content .event-content-price-list-02 img {
  margin: 20px auto;
  max-width: 500px;
  display: block;
}
.kids-festival-2026 .detail-section .event-details .event-detail .event-content .text-s {
  font-size: 12px;
  margin-left: 10px;
}
.kids-festival-2026 .detail-section .event-details .event-detail .event-content .text-link {
  text-decoration: underline;
  color: #0091DB;
}
.kids-festival-2026 .detail-section .event-details .event-detail .event-content .text-link-s {
  font-size: 14px;
  margin-left: 11px;
  text-decoration: underline;
}
.kids-festival-2026 .detail-section .event-details .event-detail.access-layout {
  display: block;
  position: relative;
}
.kids-festival-2026 .detail-section .event-details .event-detail.access-layout .event-label {
  position: absolute;
}
.kids-festival-2026 .detail-section .event-details .event-detail.access-layout .event-content {
  display: flex;
  justify-content: space-between;
}
.kids-festival-2026 .detail-section .event-details .event-detail.access-layout .event-content .access-info-text {
  margin-top: 55px;
}
.kids-festival-2026 .detail-section .event-details .event-detail.access-layout .event-content .access-info-text .access-list {
  margin-top: 13px;
}
.kids-festival-2026 .detail-section .event-details .event-detail.access-layout .event-content .access-info-map {
  margin-right: 14px;
  margin-left: 15px;
}
.kids-festival-2026 .detail-section .participation-link {
  max-width: 703px;
  margin: 30px auto 0;
}
.kids-festival-2026 .detail-section .participation-link.comingsoon {
  position: relative;
}
.kids-festival-2026 .detail-section .participation-link.comingsoon .comingsoon-label {
  position: absolute;
  width: 119px;
  top: 34px;
  right: 0;
  z-index: 1;
}
.kids-festival-2026 .detail-section .participation-link.comingsoon .comingsoon-img {
  opacity: 0.2;
}
.kids-festival-2026 .detail-section .booth-details {
  margin-top: 50px;
}
.kids-festival-2026 .detail-section .booth-details .booth-title {
  font-size: 30px;
  background-color: #45B035;
  font-weight: 900;
  color: #fff;
  text-align: center;
  border-radius: 30px 30px 0 0;
  padding: 20px;
}
.kids-festival-2026 .detail-section.detail-section-nihonbashi .booth-details .booth-title {
  background-color:#ED7100;
}

.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 1.3%;
  margin-top: 10px;
  justify-content: space-between;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item {
  width: 24%;
  box-sizing: border-box;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
  padding-bottom: 19px;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.booth-reservation-icon,
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.booth-ticket-icon {
  position: relative;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.booth-reservation-icon::before {
  content: '';
  display: block;
  width: 60px;
  height: 60px;
  background-image: url(/kids-festival/2026/img/detail-section-icon-reservation.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 3px;
  left: 0;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.booth-ticket-icon::before {
  content: '';
  display: block;
  width: 60px;
  height: 60px;
  background-image: url(/kids-festival/2026/img/detail-section-icon-ticket.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 3px;
  left: 0;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item .booth-item-title {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  margin: 0 10px;
  min-height: 3.62em;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item .booth-item-title.pixie-text {
  font-size: 14.5px;
  letter-spacing: -0.5px;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item .booth-item-detail {
  font-size: 12px;
  text-align: center;
  border-top: 1px solid #cecece;
  margin: 9px 10px 0;
  padding-top: 8px;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item .booth-item-comingsoon-text {
  font-size: 20px;
  font-weight: bold;
  opacity: 0.25;
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-3 {
  width: 32.4%;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-2 {
  width: 49.3%;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-2 .booth-item-title {
  min-height: 1.5em;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1 {
  width: 100%;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition {
  display: flex;
  padding: 20px 0;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition .clm-1-3partition-item-parent .booth-item-title {
  font-size: 19px;
  line-height: 1.5;
  font-weight: 900;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition .clm-1-3partition-item-parent .booth-item-detail {
  font-size: 10px;
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition .clm-1-3partition-item-child {
  border-left: 2px dotted #dadada;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition .clm-1-3partition-item-child .booth-item-detail {
  width: min(200px, 22vw);
  margin-left: auto;
  margin-right: auto;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group.comingsoon {
  position: relative;
  padding-bottom: 74px;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group.comingsoon::after {
  content: '';
  display: block;
  width: 13px;
  height: 69px;
  background-image: url(/kids-festival/2026/img/detail-section-icon-comingsoon-after.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -3px;
  left: calc(50% - 6px);
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group.comingsoon .comingsoon-label {
  font-weight: bold;
  font-size: 36px;
  color: #6A3906;
  position: absolute;
  top: calc(50% - 37px);
  left: 50%;
  transform: translate(-50%, -50%);
  border-top: 1px solid #6A3906;
  border-bottom: 1px solid #6A3906;
  line-height: 1.5;
  padding: 0 25px 2px;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group.comingsoon .booth-list-item {
  height: 160px;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 1.3%;
  margin-top: 10px;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item {
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item .booth-item-title {
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 4px;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-goods {
  width: 49.3%;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-goods .booth-item-title {
  background-color: #45B035;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-food {
  width: 49.3%;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-food .booth-item-title {
  background-color: #45B035;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-others {
  width: 100%;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-others .booth-item-title {
  background-color: #45B035;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-others-nihonbashi {
  /* width: 62%; */
  width: 100%;
  text-align: center;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-others-nihonbashi .booth-item-title {
  background-color: #ED7100;
}
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-others-nihonbashi img {
  width: 70%;
}
/* .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-nihonbashi-sponcership {
  width: 36.7%;
} */
.kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-nihonbashi-sponcership .booth-item-title {
  background-color: #ED7100;
}
.kids-festival-2026 .detail-section .booth-details .booth-more {
  display: none;
}
.kids-festival-2026 .detail-section .booth-details .guidance-title-pc .title {
  font-size: 26px;
  font-weight: 900;
  text-align: center;
  margin-top: 47px;
}
.kids-festival-2026 .detail-section .booth-details .guidance-title-pc .title.title-tokyo {
  color: #45B035;
}
.kids-festival-2026 .detail-section .booth-details .guidance-title-pc .title.title-nihonbashi {
  color: #ED7100;
}
.kids-festival-2026 .detail-section .booth-details .guidance-title-pc .line-img {
  vertical-align: top;
  margin-top: 1px;
}
.kids-festival-2026 .detail-section .booth-details .guidance-title-sp {
  display: none;
}
.kids-festival-2026 .detail-section .booth-details .guidance-items {
  display: flex;
  gap: 20px;
  justify-content: center;
}
.kids-festival-2026 .detail-section .booth-details .guidance-items .guidance-item {
  width: 450px;
}
.kids-festival-2026 .detail-section .booth-details .guidance-items .guidance-item.comingsoon {
  position: relative;
}
.kids-festival-2026 .detail-section .booth-details .guidance-items .guidance-item.comingsoon .comingsoon-label {
  position: absolute;
  width: 119px;
  top: 10px;
  right: 0;
  z-index: 1;
}
.kids-festival-2026 .detail-section .booth-details .guidance-items .guidance-item.comingsoon .comingsoon-img {
  opacity: 0.2;
}
.kids-festival-2026 .detail-section.detail-section-sponsor {
  padding: 89px 76px 58px;
  margin-top: 145px;
}
.kids-festival-2026 .detail-section.detail-section-sponsor .sponsor-block+.sponsor-block {
  margin-top: 42px;
  border-top: 1px solid #D8D8D8;
  padding-top: 17px;
}
.kids-festival-2026 .detail-section.detail-section-sponsor .sponsor-block.sponsor-block-goods .sponsor-list {
  /* max-width: 463px; */
}
.kids-festival-2026 .detail-section.detail-section-sponsor .sponsor-block.sponsor-block-others .sponsor-list {
  /* max-width: 645px; */
}
.kids-festival-2026 .detail-section.detail-section-sponsor .sponsor-block.sponsor-block-food .sponsor-list {
  /* max-width: 269px; */
}
.kids-festival-2026 .detail-section.detail-section-sponsor .title-booth {
  font-size: 24px;
  font-weight: 900;
  text-align: center;
}
.kids-festival-2026 .detail-section.detail-section-sponsor .section-title-main {
  width: 497px;
  margin-top: -141px;
  margin-bottom: 33px;
}
.kids-festival-2026 .detail-section.detail-section-sponsor .sponsor-list {
  margin: 26px auto 0;
}
.kids-festival-2026 .foot-info-section {
  max-width: 1000px;
  margin: 73px auto 0;
  border: 3px solid #fff;
  border-radius: 30px;
  position: relative;
  padding: 57px 41px 43px;
  box-sizing: border-box;
  background-color: #fff;
  box-shadow: 0px 3px 16px rgba(0, 0, 0, 0.16);
  
}
.kids-festival-2026 .foot-info-section .info-title {
  color: #fff;
  font-size: 32px;
  font-weight: 900;
  position: absolute;
  top: -45px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #0091DB;
  padding: 10px 50px 10px;
  letter-spacing: 3px;
  width: max-content;
  border-radius: 30px;
  box-shadow: 0px 3px 16px rgba(0, 0, 0, 0.16);
  line-height: 1.8;
}
.kids-festival-2026 .foot-info-section .info-sub-title-01 {
  font-size: 22px;
  font-weight: 900;
  position: relative;
  padding-left: 20px;
}
.kids-festival-2026 .foot-info-section .info-sub-title-01::before {
  content: "";
  width: 7px;
  height: 32px;
  display: block;
  background-color: #6A3906;
  position: absolute;
  top: 4px;
  left: 0;
}
.kids-festival-2026 .foot-info-section .info-sub-title-02 {
  font-size: 18px;
  font-weight: bold;
  margin-top: 28px;
}
.kids-festival-2026 .foot-info-section.foot-info-section-caution .font-03 {
  margin-top: 30px;
}
.kids-festival-2026 .foot-info-section .font-01 {
  margin-top: 10px;
}
.kids-festival-2026 .foot-info-section .contact-section-venue {
  width: 193px;
  display: inline-block;
}
.kids-festival-2026 .foot-info-section .text-link {
  color: #6A3906;
}

.external_icon::after {
  content: url(../img/ico_nav_link_brown.svg);
  display: inline-block;
  width: 10px;
  height: 10px;
}

.footer-layout {
  z-index: 1;
}

/* ------------------- 1200px ～ 950px ------------------- */

@media screen and (max-width: 1200px) and (min-width: 950px) {
  .kids-festival-2026 .about-section {
    min-height: 513px;
  }
  .kids-festival-2026 .about-section:before {
    background-image: url(/kids-festival/2026/img/about-section-bg-left-size1000.png);
    background-position: top left;
    
  }
  .kids-festival-2026 .about-section:after {
    background-image: url(/kids-festival/2026/img/about-section-bg-right-size1000.png);
    background-position: top right;
  }
  .kids-festival-2026 .about-section .about-head {
    margin: 84px auto 0;
  }
}


/* ------------------- 949px ～ 769px ------------------- */

@media screen and (max-width: 949px) and (min-width: 769px) {
  .kids-festival-2026 .about-section {
    min-height: 610px;
  }
  .kids-festival-2026 .about-section:before {
    background-image: url(/kids-festival/2026/img/about-section-bg-left-size800.png);
    background-position: top left;
    
  }
  .kids-festival-2026 .about-section:after {
    background-image: url(/kids-festival/2026/img/about-section-bg-right-size800.png);
    background-position: top right;
  }
  .kids-festival-2026 .about-section .about-head {
    margin: 40px auto 0;
  }
}


/* ------------------- 999px ～ 769px ------------------- */

@media screen and (max-width: 999px) and (min-width: 769px) {
  .kids-festival-2026 .tablet-inline {
    display: inline;
  }
  .kids-festival-2026 .tablet-inline-none {
    display: none;
  }
  .kids-festival-2026 .main-visual {
    display: block;
  }
  .kids-festival-2026 .main-visual .vis-img-contents {
    width: auto;
  }
  .kids-festival-2026 .main-visual .vis-text-contents {
    position: relative;
    width: 100%;
    margin: 0 auto 0;
    padding: 20px;
    background-color: #FFD600;
    border-radius: unset;
  }
  .kids-festival-2026 .main-visual .vis-text-contents-container {
    width: auto;
    margin: 0 auto;
    padding: 20px;
    border-radius: 20px;
    background-color: #fff;
  }
  .kids-festival-2026 .main-visual .vis-text-contents .layout-01 {
    display: flex;
    align-items: flex-start;
    gap: 23px;
  }
  .kids-festival-2026 .main-visual .vis-text-contents .layout-02 {
    display: flex;
    gap: 3vw;
    margin-top: 20px;
  }
  .kids-festival-2026 .main-visual .vis-text-contents .vis-tokyo {
    margin-top: 19px;
  }
  .kids-festival-2026 .main-visual .vis-text-contents .vis-organizers {
    margin: 0;
    width: 48vw;
  }
  .kids-festival-2026 .main-visual .vis-text-contents .vis-link-btn {
    margin: 0;
    width: 48vw;
  }
  .kids-festival-2026 .navigation .nav-list .nav-item.has-sub.tokyo {
    width: 33%;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.booth-reservation-icon::before {
    width: 67px;
    background-image: url(/kids-festival/2026/img/detail-section-icon-reservation-sp.png);
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.booth-ticket-icon::before {
    width: 95px;
    background-image: url(/kids-festival/2026/img/detail-section-icon-ticket-sp.png);
  }
  .kids-festival-2026 .detail-section .booth-details .guidance-items .guidance-item.comingsoon .comingsoon-label {
    width: 95px;
    top: 0;
  }
}


/* ------------------- SP 768px 以下 ------------------- */

@media screen and (max-width: 768px) {
  .kids-festival-2026 .pc-none {
    display: block;
  }
  .kids-festival-2026 .sp-none {
    display: none;
  }
  .kids-festival-2026 .font-04 {
    font-size: 16px;
  }
  .kids-festival-2026 .font-05 {
    font-size: 18px;
  }
  .kids-festival-2026 .font-06 {
    font-size: 21px;
  }
  .kids-festival-2026 .font-07 {
    font-size: 12px;
  }
  .kids-festival-2026 .font-08 {
    font-size: 18px;
  }
  .kids-festival-2026 .font-09 {
    font-size: 12px;
  }
  .kids-festival-2026 .main-visual {
    display: block;
  }
  .kids-festival-2026 .main-visual .vis-img-contents {
    width: auto;
  }
  .kids-festival-2026 .main-visual .vis-text-contents {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 30px 20px;
    background-color: #FFD600;
    border-radius: unset;
  }
  .kids-festival-2026 .main-visual .vis-text-contents-container {
    width: auto;
    margin: 0 auto;
    padding: 20px;
    border-radius: 20px;
    background-color: #fff;
  }
  .kids-festival-2026 .main-visual .vis-text-contents .vis-link-btn {
    width: 100%;
    margin: 15px auto 0;
  }
  .kids-festival-2026 .navigation {
    padding: 0;
    border-radius: 20px;
    overflow: hidden;
    margin: 30px 20px 30px;
  }
  .kids-festival-2026 .navigation .navigation-head {
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 3px 0;
    letter-spacing: 2px;
    background-color: #007DBD;
    font-weight: 500;
  }
  .kids-festival-2026 .navigation .nav-list {
    display: block;
    padding: 23px 30px 30px;
  }
  .kids-festival-2026 .navigation .nav-list .nav-item {
    position: relative;
    padding-left: 23px;
    margin-top: 7px;
  }
  .kids-festival-2026 .navigation .nav-list .nav-item::before {
    content: "";
    display: block;
    width: 12px;
    height: 8px;
    background-image: url(/kids-festival/2026/img/navigation-icon-sp.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 10px;
    left: 0;
  }
  .kids-festival-2026 .navigation .nav-list .nav-item a {
    text-align: left;
  }
  .kids-festival-2026 .navigation .nav-list .nav-item.has-sub.tokyo {
    width: auto;
    text-align: left;
  }
  .kids-festival-2026 .navigation .nav-list .nav-item.has-sub.nihonbashi {
    width: auto;
    text-align: left;
  }
  .kids-festival-2026 .navigation .nav-list .nav-item.has-sub .sub-nav-list {
    border-top: 1px solid #B5C1C2;
    justify-content: start;
  }
  .kids-festival-2026 .navigation .nav-list .nav-item.has-sub .sub-nav-list .sub-item:first-child {
    padding-left: 15px;
  }
  .kids-festival-2026 .about-section {
    padding: 80px 20px 60px;
  }
  .kids-festival-2026 .about-section:before,
  .kids-festival-2026 .about-section:after {
    display: none;
  }
  .kids-festival-2026 .about-section .about-section-container {
    border-radius: 100px;
  }
  .kids-festival-2026 .about-section .about-head-img {
    position: relative;
    top: -100px;
    left: -20px;
    width: 110%;
    margin-bottom: -80px;
  }
  .kids-festival-2026 .about-section .about-head {
    width: auto;
    margin: 22px 20px 0;
    padding-top: 0;
    
  }
  .kids-festival-2026 .about-section .about-title {
    font-size: 26px;
    margin-top: 20px;
  }
  .kids-festival-2026 .about-section .about-text {
    font-size: 16px;
    padding-bottom: 0;
  }
  .kids-festival-2026 .about-section .about-foot-img {
    position: relative;
    bottom: -60px;
    left: -20px;
    width: 110%;
  }

  .kids-festival-2026 .notice-section {
    padding: 3px 20px 5px;
  }
  .kids-festival-2026 .notice-section .notice-header .notice-title {
    font-size: 16px;
    top: -40px;
    height: 30px;
  }
  .kids-festival-2026 .notice-section .notice-header .notice-more {
    font-size: 13px;
    top: -33px;
  }
  .kids-festival-2026 .notice-section .notice-header .notice-more::after {
    font-size: 17px;
  }
  .kids-festival-2026 .notice-section .notice-content .notice-item {
    flex-wrap: wrap;
    gap: 6px 20px;
  }
  .kids-festival-2026 .notice-section .notice-content .notice-item .notice-text {
    font-size: 14px;
  }
  .kids-festival-2026 .detail-section {
    padding: 40px 20px 50px;
  }
  .kids-festival-2026 .detail-section.detail-section-tokyo {
    margin-top: 20vw;
  }
  .kids-festival-2026 .detail-section.detail-section-nihonbashi {
    margin-top: 29vw;
  }
  .kids-festival-2026 .detail-section.detail-section-tokyo .section-title-main {
    margin-top: -21vw;
    margin-bottom: 25px;
  }
  .kids-festival-2026 .detail-section.detail-section-tokyo .section-title-sub {
    margin: 0 auto;
  }
  .kids-festival-2026 .detail-section.detail-section-nihonbashi .section-title-main {
    margin-top: -25vw;
  }
  .kids-festival-2026 .detail-section.detail-section-nihonbashi .section-title-sub {
    margin: 0 auto;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail {
    gap: 12px;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail.event-detail-sp-one-row {
    display: block;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail .event-label {
    font-size: 12px;
    width: 70px;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail .event-label.event-label-long {
    width: 107px;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail.event-detail-sp-one-row .event-content {
    margin-top: 10px;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail .event-content .event-content-price-list {
    margin-left: 0;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail .event-content .text-s {
    margin-left: 0;
    display: block;
    margin-top: 3px;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail .event-content .text-link-s {
    display: block;
    margin-left: 0;
    width: fit-content;
    margin-top: 3px;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail.access-layout {
    border-bottom: unset;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail.access-layout .event-label {
    position: static;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail.access-layout .event-content {
    display: block;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail.access-layout .event-content .access-info-text {
    margin-top: 10px;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail.access-layout .event-content .access-info-map {
    margin: 20px 0 0;
  }
  .kids-festival-2026 .detail-section .event-details .event-detail.access-layout .event-content .access-info-map iframe {
    width: 100%;
    height: 184px;
  }
  .kids-festival-2026 .detail-section .participation-link {
    margin-top: 20px;
  }
  .kids-festival-2026 .detail-section .participation-link.comingsoon .comingsoon-label {
    top: 16px;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-title {
    font-size: 24px;
    padding: 14px;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list {
    overflow: hidden;
    transition: max-height 0.3s ease;
    max-height: 1150px;
    position: relative;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list::after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 90%, #fff 100%);
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list.comingsoon::after {
    display: none;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list.open::after {
    display: none;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group {
    gap: 0;
    margin-top: 0;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item {
    width: 50%;
    box-shadow: none;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item:nth-child(2n) {
    border-left: none;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item:nth-child(-n+2) {
    border-top: 1px solid #CCCCCC;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item:last-child {
    border-right: 1px solid #CCCCCC;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.booth-reservation-icon::before {
    background-image: url(/kids-festival/2026/img/detail-section-icon-reservation-sp.png);
    top: 0;
    width: 13.5vw;
    z-index: 1;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.booth-ticket-icon::before {
    background-image: url(/kids-festival/2026/img/detail-section-icon-ticket-sp.png);
    top: 0;
    width: 21.5vw;
    z-index: 1;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item .booth-item-title {
    font-size: 14px;
    line-height: 1.6;
    min-height: auto;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item .booth-item-title .pixie-text {
    font-size: 14px;
    letter-spacing: 0;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item .booth-item-detail {
    border-top: none;
    margin: 5px 10px 0;
    padding-top: 0;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item .booth-item-comingsoon-text {
    font-size: 15px;
    min-height: 175px;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-3 {
    width: 50%;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.two-logos {
    width: 100%;
    border-left: 1px solid #CCCCCC;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.two-logos .booth-item-title {
    margin: 0 20px;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.two-logos .booth-item-detail {
    margin: 5px 20px 0;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition {
    display: block;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 0 0 20px;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition .clm-1-3partition-item-parent .booth-item-title {
    text-align: center;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition .clm-1-3partition-item-parent .booth-item-detail {
    text-align: center;
    margin-top: 7px;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition .clm-1-3partition-item-child {
    border-left: none;
    border-top: 2px dotted #dadada;
    margin: 20px 22px 0;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition .clm-1-3partition-item-child .booth-item-title {
    margin: 0;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group .booth-list-item.clm-1.clm-1-3partition .clm-1-3partition-item-child .booth-item-detail {
    margin: 10px 0 0;
    width: auto;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-more {
    border: none;
    background: none;
    width: 60%;
    margin: 30px auto 0;
    display: block;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group.comingsoon .comingsoon-label {
    font-size: 29px;
    width: 72%;
    text-align: center;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group.comingsoon .booth-list-item {
    border-left: 1px solid #CCCCCC;
    height: 134px;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group.comingsoon .booth-list-item:nth-child(2n + 1) {
    border-left: none;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub {
    margin-top: 0;
    gap: 0;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item {
    box-shadow: none;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-goods {
    width: 100%;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-food {
    width: 100%;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-others {
    border-bottom: 1px solid #CCCCCC;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-others-nihonbashi {
    width: 100%;
    border-bottom: 1px solid #cccccc;
  }
  .kids-festival-2026 .detail-section .booth-details .booth-list .booth-list-group-sub .booth-list-item.booth-list-item-others-nihonbashi img {
    width: 100%;
  }
  .kids-festival-2026 .detail-section .booth-details .guidance-title-pc {
    display: none;
  }
  .kids-festival-2026 .detail-section .booth-details .guidance-title-sp {
    display: block;
    margin-top: 50px;
    margin-bottom: 20px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 39px;
  }
  .kids-festival-2026 .detail-section .booth-details .guidance-items {
    display: block;
  }
  .kids-festival-2026 .detail-section .booth-details .guidance-items .guidance-item {
    width: auto;
    margin-top: 15px;
  }
  .kids-festival-2026 .detail-section.detail-section-sponsor {
    padding: 40px 20px 50px;
    margin-top: 27vw;
  }
  .kids-festival-2026 .detail-section.detail-section-sponsor .sponsor-block+.sponsor-block {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
  }
  .kids-festival-2026 .detail-section.detail-section-sponsor .sponsor-block.sponsor-block-goods .sponsor-list {
    width: 60%;
  }
  .kids-festival-2026 .detail-section.detail-section-sponsor .sponsor-block.sponsor-block-food .sponsor-list {
    width: 50%;
  }
  .kids-festival-2026 .detail-section.detail-section-sponsor .title-booth {
    font-size: 18px;
    margin: 0 auto;
  }
  .kids-festival-2026 .detail-section.detail-section-sponsor .sponsor-block+.sponsor-block .title-booth {
    margin: 42px auto 0;
    border-top: 1px solid #D8D8D8;
    padding-top: 17px;
    width: 100%;
  }
  .kids-festival-2026 .detail-section.detail-section-sponsor .section-title-main {
    width: auto;
    margin-top: -26vw;
    margin-bottom: 6px;
  }
  .kids-festival-2026 .foot-info-section {
    margin-top: 100px;
    padding: 40px 20px 40px;
  }
  .kids-festival-2026 .foot-info-section.foot-info-section-caution {
    padding: 54px 20px 40px;
    margin-top: 100px;
  }
  .kids-festival-2026 .foot-info-section .info-title {
    font-size: 24px;
    top: -70px;
    padding: 13px 0;
    text-align: center;
    width: 100%;
    transform: none;
    left: 0;
    position: relative;
    box-sizing: border-box;
    margin-bottom: -30px;
  }
  .kids-festival-2026 .foot-info-section .info-title.info-title-long {
    line-height: 1.3;
    top: -100px;
    padding: 13px 0;
    margin-bottom: -50px;
  }
  .kids-festival-2026 .foot-info-section.foot-info-section-contact ul li+li {
    margin-top: 15px;
  }
  .kids-festival-2026 .foot-info-section .font-01 {
    margin-top: 15px;
  }
  .kids-festival-2026 .foot-info-section .contact-section-venue {
    width: auto;
    display: block;
  }
}